Header( 1 54 53 28 27 )

VTPFileHeader( 0x100 )

:cell00

VTPArea( 5 0 24 29 )
    VTPLayer( 2 1 0 0 )
    VTPLayer( 3 1 0 0 )
    VTPLayer( 4 1 0 0 )
    VTPLayer( 5 1 0 0 )
    VTPLayer( 6 1 0 0 )

VTPArea( 5 0 25 29 )
    VTPLayer( 2 1 0 0 )
    VTPLayer( 3 1 0 0 )
    VTPLayer( 4 1 0 0 )
    VTPLayer( 5 1 0 0 )
    VTPLayer( 6 1 0 0 )

VTPArea( 5 0 25 31 )
    VTPLayer( 2 1 0 0 )
    VTPLayer( 3 1 0 0 )
    VTPLayer( 4 1 0 0 )
    VTPLayer( 5 1 0 0 )
    VTPLayer( 6 1 0 0 )

:cell01

VTPArea( 5 0 26 1 )
    VTPLayer( 2 1 0 0 )
    VTPLayer( 3 1 0 0 )
    VTPLayer( 4 1 0 0 )
    VTPLayer( 5 1 0 0 )
    VTPLayer( 6 1 0 0 )

VTPIndexList( 2
        442 102 0
        442 103 0
        )

VTPTextureList( 1 100 2 0 0 4 )

VTPEnd

